﻿/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.hmenu .menu-primary .menu-smart > li:last-child,
.hmenu-center .menu-primary .menu-smart > li:last-child{
    border-radius: 30px !important;
    padding: 9px 36px 9px 36px;
    position: relative;
    height: initial;
}
.hmenu .menu-primary .menu-smart > li:last-child > a,
.hmenu-center .menu-primary .menu-smart > li:last-child > a{
    background-color: #ebaa2d;
    border-radius: 4px;
    color: #ffffff !important;
    border: 0px;
    padding: 10px 15px !important;
    letter-spacing: 1.5px;
    display: inline-block;
    width: auto;
    height: initial;
    text-align: center;
    border-radius: 30px !important;
    position: initial;
}
.hmenu .menu-primary .menu-smart > li:last-child > a:before, 
.hmenu-center .menu-primary .menu-smart > li:last-child > a:before,
.hmenu .menu-primary .menu-smart > li:last-child > a:after, 
.hmenu-center .menu-primary .menu-smart > li:last-child > a:after{
    display: none;
}

.hmenu .menu-primary .menu-smart > li:last-child > a i.fa-dropdown.fa-angle-right, 
.hmenu-center .menu-primary .menu-smart > li:last-child > a i.fa-dropdown.fa-angle-right{
    position: absolute;
    float: none;
    color: initial;
    right: 43px;
    top: 21px;
}

@media (min-width: 960px){
    .hmenu .menu-primary .menu-smart > li:last-child > a, 
    .hmenu-center .menu-primary .menu-smart > li:last-child > a{
        width: 100px;
        padding: 10px 0 !important;
    }
    .hmenu .menu-primary .menu-smart > li:last-child,
    .hmenu-center .menu-primary .menu-smart > li:last-child{
        border-radius: 30px !important;
        padding:0;
    }
}
/* h3.text-blue {
    margin-bottom: 20px;
}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 { 
    -webkit-font-smoothing: antialiased;
}
h3 {
    font-weight: 900;
    -webkit-font-smoothing: initial;
}
.h2, h2 {
    margin-top: 70px !important;
    margin-bottom: 40px !important;
    font-size: 40px !important;
    font-weight: 400 !important;
}
.h4, h4 {
    font-size: 20px !important;
    font-weight: 300 !important;
}
p { 
    margin: 0 0 20px !important; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.text-small {
    font-size: 12px;
    color: #939598;
}
.text-dark { color: #a2a7ab; }
.text-muted { color: #c8c9ce !important; }
.text-blue { color: #54bbee; }
.text-primary { color: #2f7a98 !important; }
.text-danger { color: #9b1d2a !important; }
.text-info { color: #2b7b81 !important; }
.text-inverse { color: #4e606e !important; }

.lightbox-content h4 {
    font-weight: 500 !important;
    margin:0;
}
.thank-you {
    padding-bottom: 400px;
}
.thank-you h4 {
    margin-bottom: 30px!important;
}
.selectedPackage {
    border-color: #03a9f4 !important;
}
.img-responsive {
    width: 100%;
}

#btn-next {
    text-decoration: none;
    cursor: pointer;
}
ul.options-list li {
    margin-bottom: 5px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
} 
input:required {
    box-shadow:none;
}
.fa {
    font-size: 20px;
}
.btn-gap {
    padding: 40px;  
}
.wrap-content h4.text-blue {
    line-height: 26px;
}
.lfra {
    padding-right: 30px;
}
.right-adjust {
    padding-right: 0px !important;
}
.subtitle-border {
    border-top: 3px solid #6f6f6f;
    max-width: 32px;
    margin-top: 20px;
}
.roundOne {
    border-radius: 20px;
}
.squaredOne, .squaredOne > input {
    cursor: pointer;
}
.squaredOne {
    width: 20px;
    height: 20px;
    position: relative;
    margin-right: 15px;
    background: #ffffff;
    border: 1px solid #000000;
    display: inline-block;
    z-index: 2;
}
.squaredOne label {
    pointer-events: none;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 4px;
    left: 4px;
    cursor: pointer;
    z-index: -1;
}
.squaredOne label:after, .squaredOne:after {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    top: -1px;
    left: -1px;
    background: #03A9F4;
    opacity: 0;
}
.roundOne label:after, .roundOne:after {
    border-radius: 20px;
}
.squaredOne label:hover::after {
  opacity: 0.3;
}
.squaredOne input[type=checkbox], .squaredOne input[type=radio]  {
    opacity: 0;  
}
.squaredOne input[type=checkbox]:checked + label:after, .squaredOne input[type=radio]:checked + label:after {
  opacity: 1;
}  
.lightbox-header .bg-navy h2 {
    margin: 0 !important;
}
.lightbox-header .bg-navy {
    margin: 0px !important;
    padding: 60px;
}
.lightbox-content {
    padding: 50px;
}
input:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.bullet {
    display: inline-block;
    color: #ebaa2d;
    width: 5%;
    text-align: right;
    padding-right: 14px;
}
.form-border {
    border: 1px solid #dbdbdb;
    border-radius: 4px;
}
.contact-info {
    border-top: 1px solid #dbdbdb;
    padding-top: 30px;
    display: none;
}
.custom-form {
    width: 95%;
    padding: 8px 15px;
    border: 0px;
    border-radius: 10px;
    display: inline-block;
    margin: 0;
    line-height: inherit;
}


select {
    background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
    height: 40px;
    width: 150px;
    border: 1px solid #dbdbdb;
    padding: 8px;
    border-radius: 5px;
}
ul.package-list > li input[type=radio] {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    width: 30px;
    left: -8px;
    position: absolute;
}
ul.package-list > li span {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
}
ul.package-list { 
    margin: 20px -5px 30px;
    padding-left: 0px; 
}
input[type=checkbox], input[type=radio] {
    margin: -5px 0px 0 3px !important;
    z-index: -4;
}
#form{
    line-height: 1.42857143;
}
#form .text-dark {
    font-weight: 400;
    margin-bottom: 0px !important;
    font-size: 14px;
}
#form ul {
    list-style: none;
}
ul.package-list li {
    display: inline-block;
    width: 23%;
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    padding: 15px;
    margin: 0 5px;
}
.navbar-wrapper {
    background: #ffffff;
    width: 100%;
    max-width: 1153px;
    position: fixed;
    z-index: 999;
    top: 0;
    padding: 0px 30px;
} 
.content-title a.form-btn {
    display: inline-block;
    margin: 40px 0;
}
ul.footer-menu li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
}
ul.footer-menu {
    list-style: none;
    margin-left: -40px;
    margin-top: 25px;
}
.bg-gray {
    background-color: #323232;
    padding: 40px 50px;
    color: #ffffff;
    border-bottom: 40px solid #000000;
}
.bg-gray .text-small { color: #ffffff; }
.package-info {
    padding: 10px 30px 50px 30px;
}
.icon-div { margin: -30px 0 20px; }
.row-gap { margin: 50px 0; }
.text-border {
    border-top: 2px solid #eca81c;
    width: 65px;
}
.hide { display: none; }
.divider {    
    border-top: 1px solid #3d5a65;
    margin: 90px 0 30px;
}
.bg-navy { background-color: #0d2e41; color: #ffffff; padding:40px; margin-top: 80px !important; }
.bg-navy p {
    -webkit-font-smoothing: initial;
    -moz-osx-font-smoothing: grayscale;
}
.wrap-content { padding: 3px; }
.hero-image {
    padding: 260px;
    margin-bottom: 70px;
}
.hero-image h1 {
    text-align: center;
    color: #ffffff;
    font-size: 48px;
    font-weight: 400;
    margin: 0;
}
#header-menu { text-align: right; }
ul.main-menu { margin: 0; }
ul.main-menu li {
    position: relative;
    display: inline-block;
    padding: 11px 20px;
    list-style: none;
}
ul.main-menu li a {
    text-decoration: none;
    color: #032a3c;
    font-size: 12px;
}
ul.main-menu li a:hover, ul.main-menu li a.active {
    color: #47b8ed;
}
.form-btn {
    background-color: #ebaa2d;
    padding: 10px 20px;
    border-radius: 4px;
    color: #ffffff !important;
    border: 0px;
    letter-spacing: 1.5px;
    display: inline-block;
}
.form-btn:disabled {
    background-color: #e6e7e9;
    padding: 10px 20px;
    border-radius: 4px;
    color: #818284 !important;
    cursor: not-allowed !important;
    border: 0;
}
.form-btn:focus, .form-btn:hover {
    color: #23527c;
    text-decoration: none;
}
.logo-link {
    width: 180px;
    display: block;
    height: auto;
    float: left;
    z-index: 2;
    position: relative;
    cursor: pointer;
}
.content-max {
    max-width: 1153px;
    display: block;
    margin: 0 auto;
    overflow: auto;
}
.col { padding-left: 0px !important;} 

.featherlight label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.42857143;
}
.featherlight select{
    min-width: initial;
}
.featherlight .form-element {
    padding-top: 20px;
}
.featherlight input:focus{
    outline: 0;
    border:none;
}
.featherlight h5{
    font-size: 14px;
    margin-bottom:10px;
    margin-top: 10px;
}
a.form-btn[data-featherlight="#form"]{
    border-radius: 30px;
}
@media all {
    .featherlight {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483647;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
        background: #333;
        background: rgba(0,0,0,0)
    }

    .featherlight:last-of-type {
        background: rgba(0,0,0,.8);
    }

    .featherlight:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle
    }

    .featherlight .featherlight-content {
        padding: 0 !important;
        width: 80%;
        max-width: 75%;
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow: auto;
        border-bottom: 25px solid transparent;
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;
        background: #fff;
        cursor: auto;
        white-space: normal
    }

    .featherlight .featherlight-inner {
        display: block
    }

    .featherlight link.featherlight-inner,
    .featherlight script.featherlight-inner,
    .featherlight style.featherlight-inner {
        display: none
    }

    .featherlight .featherlight-close-icon {
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        line-height: 70px;
        width: 70px;
        cursor: pointer;
        text-align: center;
        font-family: Arial,sans-serif;
        color: #ffffff;
        border: 0;
        padding: 0;
        background: transparent;
        font-size: 20px;
        font-weight: bold;
    }

    .featherlight .featherlight-close-icon::-moz-focus-inner {
        border: 0;
        padding: 0
    }

    .featherlight .featherlight-image {
        width: 100%
    }

    .featherlight-iframe .featherlight-content {
        border-bottom: 0;
        padding: 0;
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll
    }

    .featherlight iframe {
        border: 0
    }

    .featherlight * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
}




@media only screen and (min-width : 992px) {
    .featherlight .form-element {
        padding-bottom: 60px;
    }
    .form-element .col-md-6,
    .form-element .col-md-12{
        padding-right: 15px;
        padding-left: 15px;
    }
    .col-md-3 {
        width: 25%;
        float: left;
    }
    .col-md-9 {
        width: 75%;
        float: left;
    }
    .col-md-12{
        float: left;
        width:100%;
    }
    .col-md-6 {
        width: 50%;
        float: left;
    }
}
@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-content {
        margin-left:0;
        margin-right: 0;
        max-height: 98%;
        padding: 10px 10px 0;
        border-bottom: 10px solid transparent
    }
}
@media screen and (max-width: 1199px) {
    ul.package-list li{
        width: 47%;
        margin:0;
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 991px) {
    .featherlight .form-element:first-of-type .col-md-6:nth-of-type(2) {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .lightbox-header .bg-navy h2{
        font-size: 26px !important;
    }
    .bullet{
        padding-right: 10px;
    }
    ul.package-list li{
        width: 100%;
    }
    .featherlight .featherlight-content{
        width:90%;
        max-width: 100%;
    }
    .lightbox-content{
        padding:30px;
    }
    .lightbox-header .bg-navy{
        padding: 40px 30px;
    }
} */
/* CUSTOM CSS */
.packages-block-items .t-entry-title {
    margin-bottom: 10px;
}
.packages-block-items p.t-entry-meta span {
    font-size: 16px !important;    
}

/* Pop up */
.pum-theme-103 .pum-content, 
.pum-theme-default-theme .pum-content{
    color: #303133 !important;
}
.pum-theme-103 .pum-container, 
.pum-theme-default-theme .pum-container{
    padding: 30px !important;
    border:none !important;
    box-shadow: none !important;
}
.pum-theme-103 .pum-content + .pum-close, 
.pum-theme-default-theme .pum-content + .pum-close{
    font-weight: bold !important;
    color:#303133 !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 20px !important;
}

/* Contact Form */
.wpcf7-form{
    position: relative;
    padding:30px 0;
}
form.wpcf7-form p{
    margin:0;
}
.wpcf7-form input, .wpcf7-form textarea{
    width: 100%;
    border-color: #eaeaea;
    margin:0;
}

.wpcf7-form select:not([multiple]) 
{
    border-color: #eaeaea;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgNTAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNMjIuNiw4YzAtMC4xLDAtMC4yLDAuMS0wLjJsMC41LTAuNWMwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMWMwLjEsMCwwLjIsMCwwLjIsMC4xbDMuNywzLjdsMy43LTMuN2MwLjEtMC4xLDAuMS0wLjEsMC4yLTAuMXMwLjIsMCwwLjIsMC4xTDMyLDcuOEMzMiw3LjksMzIuMSw4LDMyLjEsOGMwLDAuMSwwLDAuMi0wLjEsMC4ybC00LjQsNC40Yy0wLjEsMC4xLTAuMSwwLjEtMC4yLDAuMXMtMC4yLDAtMC4yLTAuMWwtNC40LTQuNEMyMi43LDguMiwyMi42LDguMSwyMi42LDh6Ii8+PC9zdmc+");
}
.wpcf7-form input[type="submit"]{
    border-radius: 30px;
    background-color: #ebaa2d;
    color: #fff;
    padding: 10px 0;
    width: 100px;
    text-transform: initial;  
}
.wpcf7-form .c-checkbox input,
.wpcf7-form .c-radio-button input{
    width: auto;
    box-shadow: none;
    margin: 0;
}
.wpcf7-form select{
    margin:0;
    border-color: #eaeaea;
}
.wpcf7-form .c-checkbox input[type=checkbox]:checked:before{
    content: "\f0c8";
    color:#ebaa2d;
}
.wpcf7-form .c-checkbox input[type=radio]:checked:before{
    content: "\f111";
    color:#ebaa2d;
}
.c-form-left{
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 30px;
}
.c-form-right{
    margin-top: 30px;
}
.c-form-left,
.c-form-right{
    width:100%;
    display: block;
}

span.wpcf7-list-item{
    display: block;
    width:100%;
    margin-bottom:5px;
}
.wpcf7-list-item-label{
    top: 2px;
    position: relative;
}
.wpcf7 .wpcf7-mail-sent-ok, 
.wpcf7 .wpcf7-validation-errors, 
.wpcf7 span.wpcf7-not-valid-tip {
    color: #ebaa2d !important;
    margin-top: 5px;
}
/* Custom class */
.wpcf7-form .form-success-message{
    display: none;
}
.form-success-message a{
    color: #ebaa2d !important;
}
.form-success-message h4{
    margin-bottom:40px;
}
.form-success-message span{
    display: block;
}
.half-column{
    width: 100%;
    display: block;
    margin-right: 0;
}
.half-column.no-margin{
    margin-right: 0;
} 
.section-margin{
    margin-top: 20px;
    margin-bottom:40px;
}
.column-margin-bottom{
    margin-bottom:20px;
}
.form-top-section{
    border: 1px #c7c7c7 solid;
    padding: 30px;
    border-radius: 5px;
}
.form-bottom-section{
    margin-top:50px;
}
@media only screen and (min-width : 768px){
    .half-column{
        width: 48%;
        display: inline-block;
        vertical-align: top;
        margin-right: 2.5%;
    }
    .wpcf7{
        min-height: 500px;
    }
}
@media only screen and (max-width: 767px){
    .pum-theme-103 .pum-container, 
    .pum-theme-default-theme .pum-container{
        width: 100% !important;
        left:0 !important;
        padding: 30px 15px !important;
        top: 0 !important;
    }
    .pum-theme-103, 
    .pum-theme-default-theme{
        background: #fff !important;
    }
}